[Desktop Entry]

Name=TDEMid

GenericName=MIDI/Karaoke Player
GenericName[af]=MIDI/Kareokie Speler
GenericName[ar]=مشغل MIDI/Karaoke
GenericName[bg]=MIDI/Karaoke плеър
GenericName[br]=C'hoarier MIDI/Karaoke
GenericName[bs]=Preglednik MIDI/Karaoke datoteka
GenericName[ca]=Reproductor MIDI/Karaoke
GenericName[cs]=Přehrávač MIDI/Karaoke
GenericName[cy]=Chwaraewr MIDI/Karaoke
GenericName[da]=MIDI/Karaoke-afspiller
GenericName[de]=MIDI-/Karaokewiedergabe
GenericName[el]=Αναπαραγωγέας MIDI/Karaoke
GenericName[eo]=Ludilo por MIDI/Karaoko-dosieroj
GenericName[es]=Un reproductor MIDI/Karaoke
GenericName[et]=MIDI/karaoke mängija
GenericName[eu]=MIDI/Karaoke erreproduzigailua
GenericName[fa]=پخش‌کنندۀ MIDI/Karaoke
GenericName[fi]=MIDI/Karaokesoitin
GenericName[fr]=Platine MIDI / Karaoké
GenericName[ga]=Seinnteoir MIDI/Karaoke
GenericName[gl]=Reproductor de MIDI/Karaoke
GenericName[he]=נגן MIDI/קריוקי
GenericName[hi]=मिडी/कराओके प्लेयर
GenericName[hr]=MIDI/Karaoke player
GenericName[hu]=MIDI/Karaoke-lejátszó
GenericName[is]=MIDI / Karaoke spilari
GenericName[it]=Lettore MIDI/Karaoke
GenericName[ja]=MIDI/カラオケプレーヤ
GenericName[kk]=MIDI/Караоке ойнатқышы
GenericName[km]=កម្មវិធី​ចាក់ MIDI/ខារ៉ាអូខេ
GenericName[ko]=미디/노래방 재생기
GenericName[lt]=MIDI/Karaoke grotuvas
GenericName[lv]=MIDI/Karaoke Atskaņotājs
GenericName[mk]=MIDI/Karaoke изведувач
GenericName[ms]=Pemain MIDI/Karaoke
GenericName[nb]=MIDI-/karaokespiller
GenericName[nds]=MIDI-/Karaoke-Afspeler
GenericName[ne]=मिडि/कारावके प्लेयर
GenericName[nl]=MIDI/karaokespeler
GenericName[nn]=MIDI-/karaoke-spelar
GenericName[pl]=Odtwarzacz MIDI/Karaoke
GenericName[pt]=Leitor de MIDI/Karaoke
GenericName[pt_BR]=Reprodutor de MIDI/Karaokê
GenericName[ro]=Program de redare MIDI/Karaoke
GenericName[ru]=Проигрыватель MIDI/караоке
GenericName[se]=MIDI-/karaoke-čuojaheaddji
GenericName[sk]=Prehrávač MIDI/Karaoke
GenericName[sl]=Predvajalnik datotek MIDI/Karaoke
GenericName[sr]=MIDI/караока плејер
GenericName[sr@Latn]=MIDI/karaoka plejer
GenericName[sv]=MIDI/Karaoke-spelare
GenericName[ta]=ஒரு மிடி/கரயோக்கே இயக்கி
GenericName[tg]=Бозингари MIDI/Karaoke
GenericName[th]=โปรแกรมเล่นแฟ้มมิดี้/คาราโอเกะ
GenericName[tr]=MIDI ve Karaoke Yürütücü
GenericName[uk]=Програвач MIDI/Karaoke
GenericName[uz]=MIDI/Karaoki pleyer
GenericName[uz@cyrillic]=MIDI/Караоки плейер
GenericName[ven]=MIDI/Tshitambi tsha Karaoke
GenericName[xh]=Umdlali we MIDI/Karaoke
GenericName[zh_CN]=MIDI/卡拉 OK 播放器
GenericName[zh_HK]=MIDI/卡拉OK 播放器
GenericName[zh_TW]=MIDI/卡拉OK播放器
GenericName[zu]=Umdlali weMIDI/Karaoke

MimeType=audio/x-karaoke;audio/x-midi;audio/midi;
Exec=tdemid %u
Icon=tdemid
Path=
X-DocPath=tdemid/index.html
Type=Application
Terminal=false
X-TDE-ServiceTypes=Browser/View
X-TDE-Library=libtdemidpart
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;AudioVideo;
